config.file : /ddnA/work/jgflemin/asgs/config/2021/asgs_config_NEFLGAv12b_al052021_jgf.sh
instancename : NEFLGAv12b_al052021_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2021053106
path.adcircdir : /work/jgflemin/adcirc-cg-v53release-intel/work
path.scriptdir : /ddnA/work/jgflemin/asgs
path.inputdir : /ddnA/work/jgflemin/asgs/input/meshes/neflga
path.outputdir : /ddnA/work/jgflemin/asgs/output
path.scratchdir : /ddnA/work/jgflemin/asgs/input/meshes/neflga
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2020b
hpc.job.default.queuename : priority
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : neflga_v12b_geo.14
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : NEFLGAv12b
adcirc.file.properties.meshproperties : neflga_v12_geo.14.properties
adcirc.file.input.nafile : neflga_v12.13
adcirc.file.properties.naproperties : neflga_v12.13.properties
adcirc.file.template.controltemplate : neflga_v12_geo_template.15
adcirc.file.properties.controlproperties : neflga_v12_geo_template.15.properties
adcirc.file.elevstations : neflga_stations_20190809.txt
adcirc.file.velstations : neflga_stations_20190809.txt
adcirc.file.metstations : neflga_stations_20190809.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_NEFLGAv12b_NEFLGAv12b_al052021_jgf_959.tar.gz
file.hindcastarchive : prepped_NEFLGAv12b_hc_NEFLGAv12b_al052021_jgf_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : "null"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com
notification.email.asgsadmin : 
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /ddnA/work/jgflemin/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /ddnA/work/jgflemin/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /work/jgflemin/local
monitoring.rmqmessaging.locationname : LONI
monitoring.rmqmessaging.clustername : QueenbeeC
monitoring.logging.file.syslog : /work/jgflemin/NEFLGAv12b_al052021_jgf.asgs-2021-Jul-03-T07:21:10-0500.255660.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /work/jgflemin/asgs255660
path.fromdir : /work/jgflemin/asgs255660/12/nowcast
path.lastsubdir : null
scenario : nhcConsensus
forecast.ensemblesize : 2
asgs.path.fromdir : /work/jgflemin/asgs255660/12/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nhcConsensus
enstorm : nhcConsensus
adcirc.version : v53.05-modified
hostname : qbc.loni.org
instance : NEFLGAv12b_al052021_jgf
pseudostorm : no
intendedAudience : general
forcing.metclass : tropical
forcing.stormname : 05
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 05
forcing.tropicalcyclone.year : 2021
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 05
stormnumber : 05
path.swandir : 
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /work/jgflemin/asgs255660/12
path.scenariodir : /work/jgflemin/asgs255660/12/nhcConsensus
monitoring.logging.file.cyclelog : /work/jgflemin/asgs255660/12/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs255660/12/nhcConsensus/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs255660/12
asgs.path.stormdir : /work/jgflemin/asgs255660/12/nhcConsensus
path.advisdir : /work/jgflemin/asgs255660/12
path.stormdir : /work/jgflemin/asgs255660/12/nhcConsensus
forecast.scenario.number : 1
modified : n
track_modified : n
stormname:ELSA
stormclass:HURRICANE
wind:65
advisory time: 0900 UTC SAT JUL 03 2021
gusts : 80
forecastValidStart : 20210703090000
forcing.tropicalcyclone.stormname:ELSA
forcing.tropicalcyclone.stormclass:HURRICANE
forcing.tropicalcyclone.vmax:65
forcing.tropicalcyclone.advisory.time: 0900 UTC SAT JUL 03 2021
forcing.tropicalcyclone.gusts : 80
forcing.tropicalcyclone.forecast.valid.time.start : 20210703090000
forecastValidEnd : 20210708060000
forcing.tropicalcyclone.forecast.valid.time.end : 20210708060000
storm class : HU
track_raw_dat : bal052021.dat
track_raw_fst : al052021.fst
year : 2021
directory storm : /work/jgflemin/asgs255660/12/nhcConsensus
mesh : NEFLGAv12b
RunType : Forecast
ADCIRCgrid : NEFLGAv12b
currentcycle : 12
currentdate : 210703
advisory : 12
prodID : SPDSNEFLGAv12b-UNC_vortex-nws320_20210703T1200_20210703T1200_20210708T0600_12<field>_Z.nc.gz
InitialHotStartTime : 2872800.00000000
RunStartTime : 2021070312
RunEndTime : 2021070806
ColdStartTime : 2021053106
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
asgs : nc
h0 : 0.1
sea_surface_height_above_geoid : -0.003
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020b
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : priority
hpc.job.padcswan.ppn : 48
cpurequest : 960
ncpu : 959
numwriters : 1
time.adcprep.start : 2021-Jul-03-T10:12:18-0500
time.adcprep.start : 2021-Jul-03-T10:12:18-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2020b
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : priority
hpc.job.prep15.subshellpids : ( 178629 178634 178638 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2021-Jul-03-T10:12:32-0500
time.hpc.job.prep15.start : 2021-Jul-03-T10:12:39-0500
hpc.job.prep15.jobid : 80981
hpc.job.prep15.nodelist : ( qbc036 )
hpc.job.prep15.hostname : qbc036
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs255660/12/nhcConsensus/prep15.out
time.hpc.job.prep15.finish : 2021-Jul-03-T10:14:25-0500
time.adcprep.finish : 2021-Jul-03-T10:15:55-0500
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020b
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : priority
hpc.job.padcswan.ppn : 48
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 188843 188848 188852 188856 188861 188866 )
time.hpc.job.padcswan.submit : 2021-Jul-03-T10:15:56-0500
time.hpc.job.padcswan.start : 2021-Jul-03-T10:16:01-0500
hpc.job.padcswan.jobid : 80982
hpc.job.padcswan.nodelist : ( qbc[075-094] )
hpc.job.padcswan.hostname : qbc075
hpc.job.padcswan.qnnodes : 20
hpc.job.padcswan.qntasks-per-node : 
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /work/jgflemin/asgs255660/12/nhcConsensus/padcswan.out
time.hpc.job.padcswan.finish : 2021-Jul-03-T12:48:31-0500
time.post.start : 2021-Jul-03-T12:49:13-0500
Maximum Values Point CSV File Name : elsa2021adv12nhcConsensusMax.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al052021.fst bal052021.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification /ddnA/work/jgflemin/asgs/config/2021/asgs_config_NEFLGAv12b_al052021_jgf.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/asgs255660/12/cycle.log /work/jgflemin/asgs255660/12/nhcConsensus/scenario.log /work/jgflemin/NEFLGAv12b_al052021_jgf.asgs-2021-Jul-03-T07:21:10-0500.255660.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 12/NEFLGAv12b/qbc.loni.org/NEFLGAv12b_al052021_jgf/nhcConsensus
post.opendap.lsu_tds.opendapdir : /data/opendap/2021/al05/12/NEFLGAv12b/qbc.loni.org/NEFLGAv12b_al052021_jgf/nhcConsensus
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2021/al05/12/NEFLGAv12b/qbc.loni.org/NEFLGAv12b_al052021_jgf/nhcConsensus
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2021070312 (TC) 1 qbc.loni.org.NEFLGAv12b_al052021_jgf 
